Some technical help here with TripleA


  • '16 Customizer

    Hey you technical geniuses out there… I installed tripleA and tried to open it, and I got this error message from Java. i can still play local, but I can’t open any downloaded maps and stuff. will it stop me from playing by forum, and how can I fix it? thanks

    I’m just including the first little bit as the rest seems to be coding an such

    Warning: validation was turned on but an org.xml.sax.ErrorHandler was not
    set, which is probably not what is desired.  Parser will use a default
    ErrorHandler to print the first 10 errors.  Please call
    the ‘setErrorHandler’ method to fix this.
    Error: URI=jar:file:/C:/Program%20Files/TripleA/triplea_1_3_2_2/bin/triplea.jar!/games/strategy/engine/xml/ Line=559: Element type “relationshipTypes” must be declared.


  • Customizer

    hi spitfire,

    this error is because you have downloaded a map that uses “relationshipTypes”, which is a feature that is used in TripleA version 1.4 and later.

    TripleA 1.3.2.2 (the one you are currently using) does not recognize this feature, and will throw this error at you every time you start triplea.

    This error actually will not prevent you from playing, or from downloading maps, or anything else.

    But since the error is annoying to see every time, just delete or move the offending map zip folder.  Maps are located at:
    (Windows) C:\Documents and Settings\YourName\triplea\maps
    (Mac) /home/user/documents/triplea/maps
    (Linux) /home/user/triplea/maps


  • '16 Customizer

    Thanks for the help!


  • TripleA '12

    Hi everyone,

    I’m totally new to TripleA and saw the ‘10 reasons to download… etc’ article on the new main A&A.org website, and so I thought I’d finally give it a try. I downloaded this version:

    triplea_1_3_2_2_windows_installer_with_java.exe

    Is this the correct most up-to-date version? When I try to open it I get this message:

    “Installer integrity check has failed. Common causes include incomplete download and damaged media. Contact the installer’s author to obtain a new copy. More info at http//nsis.sf.net/NSIS_Error”

    Can anybody help with this please?


  • Customizer

    never seen that error before, but from reading it, it sounds like your download was incomplete or bad in some way

    just redownload it

    or download it from a different mirror

    and yes, 1.3.2.2 is the current stable, so just download the one that fits you best (mac version for macs, linux version for linux, windows + java version for windows)


  • TripleA '12

    Okay, I managed to get it working!  🙂

    I installed the A&A50 1941 scenario map, no problem. Just having my first ever game as Japan against all the AI and all I can say is - I’m LOVING it!!  😄

    This is fantastic, brilliant graphics and simple interfaces. Well done to the team who made this!  And thank you.  😉


Log in to reply
 

Suggested Topics

  • 27
  • 3
  • 7
  • 5
  • 3
  • 3
  • 2
  • 2
I Will Never Grow Up Games
Axis & Allies Boardgaming Custom Painted Miniatures
Dean's Army Guys

53
Online

14.8k
Users

35.4k
Topics

1.4m
Posts